
BODY {
	background-image: URL('obrazky/bg.gif'); FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana CE, Verdana, Arial, Helvetica, sans-serif; font-height: normal
}
TD {
	FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana CE, Verdana, Arial, Helvetica, sans-serif; font-height: normal
}
A:hover {
	COLOR: red; FONT-FAMILY: Verdana CE, Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 12pt; COLOR: #000060; FONT-FAMILY: Verdana CE, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
